Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 02:00:45 +0000

Chat transcript

	

	David Fri, 06/11/21 06:56:42 pm America/Los_Angeles
	
		Hello, would you like to talk about our services?

	Visitor 06:56:42 pm
	
		Yes I'm interested in putting a 1U server in DTLA at One Wilshire, and I need 10G connectivity.

	David 06:57:01 pm
	
		Welcome to live Chat Services.
	
		Sure, I can get one of our Sales experts to get in touch with you with more information.

May I know your full name, email, and phone number(along with the country code)?
	
		So that I can directly escalate your query to my sales team and they will get back to you with all the information regarding your query. 

	Visitor 06:58:47 pm
	
		Sure. Rob Dayton [email-masked] +12135157444

	David 06:58:55 pm
	
		Thank you for sharing your details with me, Robb. Please expect a follow-up from the sales side. 
	
		Is there anything else I may assist you with? 

	Visitor 06:59:31 pm
	
		No, that's it for now, thanks and enjoy your weekend.

	David 06:59:39 pm
	
		Alright! It was nice talking to you. Have a great day, goodbye, take care and sta safe Rob 🙂

	System 06:59:46 pm
	
		David archived the chat

	System 07:00:04 pm
	
		You left the following comment: Professional and courteous

	System 07:00:04 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	3m 4s

Chat has been opened from website: https://www.colocationamerica.com/product/1u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com